/* Partial css import for side search form */
.side-search h4 {
    color: #333333;
    text-transform: uppercase;
    margin: 0 0 1rem 0;
    font-size: 1.25rem;
    font-weight: bolder;
    padding: 5px 0;
    border-bottom: 1px solid #D2D2D2;
}

.side-search h4:first-of-type {
    margin-bottom: 1.75rem;
}

.side-search input[type="text"],
.side-search .chosen-single,
.side-search .chosen-choices {
    padding: .5rem 1rem;
    font-size: 1rem;
    border-radius: 0;
    width: 100%;
    border: 1px solid #D2D2D2;
}

.sf-input-text {
    color: #757575;
}

.side-search .chosen-single span {
    line-height: 2rem;
    color: #757575;
}

.side-search .chosen-single b {
    display: none !important;
}

.chosen-container .chosen-single,
.chosen-container-active.chosen-with-drop .chosen-single,
.side-search .chosen-choices {
    border: 1px solid #D2D2D2;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    background-image: none;
    box-shadow: none;
    padding: .5rem 1rem;
    font-size: 1rem;
}

.chosen-container .chosen-single,
.chosen-container-active.chosen-with-drop .chosen-single {
    height: calc(2.875rem + 2px);
}

.side-search .chosen-choices {
    min-height: calc(2.875rem + 2px);
    padding: .6rem 0.8rem 0.4rem 0.8rem !important;
}

.chosen-search-input {
    padding: 3px 5px 7px 5px !important;
}

.chosen-container .chosen-drop {
    border: 1px solid #D2D2D2;
    border-top: 0;
    background: #fff;
    box-shadow: none;
    clip: rect(0, 0, 0, 0);
    border-radius: 0;
}

a.search-filter-reset {
    line-height: 2 !important;
}

a.search-filter-reset,
.side-search input[type="submit"] {
    height: calc(2.875rem + 2px);
    padding: .5rem 1rem;
    font-size: 1rem;
    line-height: 1.25;
    color: var(--button-black-font-color);
    background-color: var(--button-black-background);
    border-color: var(--button-black-border);
    border-radius: 0;
    font-weight: 600;
    text-transform: uppercase;
    display: block;
    width: 100%;
    text-align: center;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.side-search input[type="text"]:disabled {
    opacity: .5
}

/* --button-gray-background: #E0E1E2;
--button-gray-hover-background: #C7C8C9;
--button-gray-border: #fcfcfc;
--button-gray-font-color: rgb(87, 87, 92); */
.side-search input[type="submit"]:hover {
    border-color: var(--button-black-border);
    background-color: var(--button-black-hover-background);
}

a.search-filter-reset,
.side-search input[type="submit"].search-filter-reset {
    background-color: var(--button-gray-background);
    color: var(--button-gray-font-color);
}

a.search-filter-reset:hover,
.side-search input[type="submit"].search-filter-reset:hover {
    background-color: var(--button-gray-hover-background);
    text-decoration: none;
}

.side-search .form-group {
    margin: 1.5rem 0;
}

.side-search .form-check {
    padding-left: 0;
}

/* REMOVE DEFAULT FORM PURPLE ACTIVES */
.form-control:focus,
.wpcf7 .wpcf7-validation-errors:focus,
.wpcf7 input:focus[type=color],
.wpcf7 input:focus[type=date],
.wpcf7 input:focus[type=datetime-local],
.wpcf7 input:focus[type=datetime],
.wpcf7 input:focus[type=email],
.wpcf7 input:focus[type=file],
.wpcf7 input:focus[type=month],
.wpcf7 input:focus[type=number],
.wpcf7 input:focus[type=range],
.wpcf7 input:focus[type=search],
.wpcf7 input:focus[type=submit],
.wpcf7 input:focus[type=tel],
.wpcf7 input:focus[type=text],
.wpcf7 input:focus[type=time],
.wpcf7 input:focus[type=url],
.wpcf7 input:focus[type=week],
.wpcf7 select:focus,
.wpcf7 textarea:focus,
.btn.focus,
.btn:focus,
.wpcf7 input.focus[type=submit],
.wpcf7 input:focus[type=submit] {
    border-color: rgba(0, 0, 0, 0.1);
    outline: 0;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.25);
}

.side-search label {
    position: relative;
    cursor: pointer;
    font-size: 1.1rem;
    margin: 0;
}

.side-search ul,
.side-search ul label,
.side-search .chosen-container {
    padding-left: 0 !important;
    width: 100% !important;
}

.side-search input[type="checkbox"],
.side-search input[type="radio"] {
    position: absolute;
    right: 9000px;
}

/* Custom Radio Button Start*/
.side-search .sf-level-0 label:before {
    content: "\f111";
    font-family: "Font Awesome 5 Pro";
    speak: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    width: 1em;
    display: inline-block;
    margin-right: 0.5rem;
}

.side-search .sf-level-0.sf-option-active label:before {
    content: "\f192";
    color: #000;
    animation: effect 250ms ease-in;
}

.chosen-container-multi .chosen-choices li.search-choice {
    background-color: #f5f5f5;
    background-image: none;
    box-shadow: none;
    border-color: #D2D2D2;
    border-radius: 0;
}

.chosen-container .chosen-results li.highlighted {
    background-color: var(--light-orange);
    background-image: none;
    background-image: none;
}

.side-search .sf-datepicker {
    min-height: calc(2.875rem + 2px);
    padding: .6rem 0.8rem 0.4rem 0.8rem !important;
}

.ll-skin-melon div#ui-datepicker-div {
    border-top: 0;
    border-left: 1px;
    border-right: 1px;
    border-bottom: 1px;
    border-style: solid;
    border-color: #D2D2D2;
}

.ll-skin-melon .ui-widget {
    background: var(--light-orange);
    box-shadow: none;
}

.ll-skin-melon .ui-datepicker th {
    border-color: transparent;
    color: #fff;
    border: none;
    border-top: 0;
}

.ll-skin-melon td .ui-state-default {
    color: #000;
}

.ll-skin-melon td .ui-state-hover {
    background-color: #000;
    color: #fff;
}

@keyframes effect {
    0% {
        transform: scale(1);
    }

    25% {
        transform: scale(1.1);
    }

    75% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}